#pragma once
#include <windows.h>

class CByteArray
{
public: 
	int GetSize();
	BYTE* GetData();
	BOOL SetSize(int _iSize);
	CByteArray();
	virtual ~CByteArray();

protected:
	int iBufferSize;
	BYTE* byBuffer;
	BOOL boSetBufferSize;

};